CVE Vulnerabilities

CVE-2014-2489

Published: Jul 17, 2014 | Modified: Oct 09, 2018
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.1 MEDIUM
AV:L/AC:M/Au:S/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in the Oracle VM VirtualBox component in Oracle Virtualization VirtualBox before 3.2.24, 4.0.26, 4.1.34, 4.2.26, and 4.3.12 allows local users to affect confidentiality, integrity, and availability via unknown vectors related to Core.

Affected Software

Name Vendor Start Version End Version
Vm_virtualbox Oracle 4.2.0 4.2.0
Vm_virtualbox Oracle 4.2.2 4.2.2
Vm_virtualbox Oracle 4.2.4 4.2.4
Vm_virtualbox Oracle 4.2.6 4.2.6
Vm_virtualbox Oracle 4.2.8 4.2.8
Vm_virtualbox Oracle 4.2.10 4.2.10
Vm_virtualbox Oracle 4.2.12 4.2.12
Vm_virtualbox Oracle 4.2.14 4.2.14
Vm_virtualbox Oracle 4.2.16 4.2.16
Vm_virtualbox Oracle 4.2.18 4.2.18
Vm_virtualbox Oracle 4.2.20 4.2.20
Vm_virtualbox Oracle 4.2.22 4.2.22
Vm_virtualbox Oracle * 4.2.24
Virtualbox Ubuntu precise *
Virtualbox Ubuntu trusty *
Virtualbox Ubuntu upstream *
Virtualbox-ose Ubuntu lucid *

References